Subject: Re: Governor's Response to FERC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 04:17:00 -0800 (PST)

I assume that Jeff D.  will give us his reactions but in the mean time here's 
the proposal:

December 1, 2000

Honorable James Hoecker

Chairman

Federal Energy Regulatory Commission

888 First Street, N.E. 

Washington, D.C. 20426 

Dear Chairman Hoecker:

I told you on November 14 in San Diego that, by December 1, I would respond 
to your plan with my suggestions to protect the interests of the people and 
businesses of California by providing reliable electricity supplies at the 
lowest reasonable cost. Obviously, a complete plan by the State of California 
must await your review of my suggested changes to your proposed order, and 
final action on that order on December 13. This letter outlines the first 
steps toward a plan that my administration is developing based on extensive, 
ongoing discussions with legislative leaders, consumers, business, utilities, 
generators, environmentalists, labor, agricultural interests and other 
California stakeholders. 

This emerging plan will indicate to you that I am prepared to act with the 
concurrence of the Legislature in California to fulfill our obligations to 
assure reliable service at reasonable costs to the consumer.

The free market applied to electricity can work, but only if market 
conditions allow for real competition, and if all parties act responsibly. 
The Federal Energy Regulatory Commission (FERC) has found that the wholesale 
market in California is dysfunctional and that the wholesale prices charged 
by generators in your jurisdiction are unjust and unreasonable. 

For that reason, I renew my call for the FERC to undertake the actions that 
are critical -- and clearly within your jurisdiction -- to order retroactive 
refunds to the consumers who have been harmed this year, and to establish 
hard price and bid caps that will protect consumers until the energy 
marketplace becomes truly competitive. I do not believe that your proposed 
$150/MW clearing price limit will provide any real protection. I again ask 
you to impose real price and bid caps in the $100/MW range on a transitional 
basis over the next 36 months.

If you do your job of protecting consumers by rectifying the wholesale 
markets, the steps I have to take can be transitional in nature and limited 
in scope. I cannot in good conscience, however, forego any measure that would 
serve to protect the people of California until I am satisfied that the 
sellers in the wholesale markets will not victimize Californians again.

Since our meeting in San Diego, several things have occurred which influence 
my current thinking.

On November 20, 2000 the California Energy Commission (CEC) published the 
results of a detailed bottom-up study of available electricity supply for 
2001. It shows that -- taking into account expected load growth, firm and 
dynamically scheduled imports, and new supply already under construction or 
under contract -- California should be able to avoid emergencies if supplies 
are properly managed and scheduled. This presumes, of course, no gaming or 
withholding by sellers in wholesale markets and an absence of panic buying. 
But the CEC study also shows that supplies are sufficiently tight that market 
power will exist and will need to be mitigated during periods of high demand. 
The same opportunity for wholesale price gouging through the exercise of 
market power and withholding that existed in summer 2000 will exist in 2001. 
You must take decisive action to preclude such behavior.

During the week of November 13-19, while you and regulatory commissioners 
from around the country were in San Diego, California was subjected to 
several Stage 2 Alerts, reflecting severe shortages of generation, even 
though these are the lowest load months of the year. Prices were 
astronomical. More than 12,000 megawatts of generation were off-line at the 
same time, including over 5,000 megawatts for "unscheduled outages." I will 
recommend steps to assure that existing resources in California are available 
to meet California,s local energy needs, and that information and the 
authority necessary to prevent a recurrence of such events are available to 
state and local officials.

On November 22 the California Public Utilities Commission (CPUC) and 
Electricity Oversight Board (EOB) filed comments with you that summarize the 
current status of their ongoing investigations. They confirm the conclusions 
of the independent market monitors that California has been victimized by the 
exercise of market power by merchant generators and marketers during summer 
and fall 2000. The state agencies have been hampered in their investigations 
by the refusal of merchant generators to provide information that will both 
assist in the understanding of last summer,s prices and in the fashioning of 
remedies to assure that we are not victimized again. I urge you to compel the 
necessary disclosure of information to complete these investigations.

On November 21 the CPUC issued an Environmental Impact Report (EIR) on the 
proposal by PG&E to move its hydroelectric facilities out of the regulated 
utility. The EIR concludes that such a project would cause significant 
unmitigated harm to the environment and recommends retention as the preferred 
alternative. This suggests that California,s course of generation divestiture 
by utilities may be slowed or stopped. 

With these events as background, I want to describe the steps I have taken 
and plan to take to begin to address the energy problems in California.

Increase Supply and Expand Infrastructure

During the 10 years preceding my administration, virtually no power plants 
were built in California. 

Since April 1999, six power plants representing 4,700 MW of new generation 
have been approved by the CEC. Five of these plants are under construction 
and the sixth will begin construction no later than April 2001. Twenty more 
applicants have completed pre-filing and have active applications under 
review by the commission staff. Eleven more applications are in the 
pre-filing stage. 

This represents a significant change in policy and performance and responds 
to the fact that we must increase supply as rapidly as possible without 
abrogating our commitment to state and federal public health and 
environmental protection.

Much has been made about the difficulty of siting and permitting generation 
in California. With enactment of AB 970 and the creation of the Governor,s 
Clean Energy Green Team this September, California has aggressively committed 
itself to continue to accelerate the siting and permitting of generation and 
to coordinate local, state and federal government agency review and action. 

Federal and state air quality requirements present unique challenges to the 
construction and operation of new power plants. Through the Green Team, we 
are developing new and creative approaches to meet these challenges, working 
with local air quality districts, the California Air Resources Board and the 
United States Environmental Protection Agency. These might, for example, 
expand upon the case of the proposed Otay Mesa power plant, where mobile 
emissions credits are being used to offset stationary source emissions that 
will be generated by the new facility. If necessary, I will seek legislation 
to enable these new approaches.

I am also calling on the CPUC to aggressively reduce barriers and to 
otherwise encourage the locating of distributed generation and co-generation 
where it is viable, cost effective and environmentally sound. The CPUC has 
already initiated action that will provide a forum for expediting 
certificates for transmission facilities, including environmental review. 

Finally, I believe it is important to assure that all supplies of electricity 
are available when emergency conditions exist, to avoid interruptions such as 
those experienced last summer and as recently as last week. Suggestions we 
are considering for achieving this include new means of coordinating 
power-plant maintenance and operations activities.

Forward Contracting by Utilities

Many parties, including the FERC, have recommended expanding the use of 
forward contracting by the utilities including multi-year bi-lateral 
contracts as a way of reducing exposure to volatile spot market prices. The 
contracts, as a part of a larger utility energy portfolio, represent an 
important tool to moderate price volatility and ensure reliability. I am 
asking the CPUC to expeditiously develop benchmarks to assure the 
reasonableness of these contracts without unfairly "second guessing" these 
decisions in later years.

This process should be in place early in 2001 to provide adequate opportunity 
for contracts to be negotiated and in place before Summer 2001. 

Coupled with the forward contracting issue is the question of the obligation 
of utilities to buy and sell all of their electricity through the California 
Power Exchange (PX). This issue requires careful consideration since these 
transactions through the PX are currently subject to full disclosure, and 
safeguards are in place to assure delivery. These protections for consumers 
and business must not be lost.

Among the suggestions that have been made to ensure that utilities have a 
cost-effective portfolio of energy is the proposal that utilities retain 
their existing generation, as was recommended in the CPUC's environmental 
impact report regarding PG&E's hydroelectric facilities. There is growing 
consensus around this matter.

I would hope that the paramount objective in this series of regulatory 
decisions will be the protection of the interests of consumers. 

Invigorating the Demand Side

Conservation and efficiency are the cornerstones of California,s energy 
future. 

Under my Executive Order, the State of California has achieved more than 180 
MW of load reduction earlier this year during Stage 2 alerts, and is moving 
quickly to add another 250 MW of demand reduction for summer 2001. The 
federal government is following suit for federal facilities. The state and 
federal governments should set an example for similar voluntary load 
reduction initiatives in the private sector.

I was pleased to work with the California Grocers Association this summer to 
develop a voluntary 10 percent demand reduction program during peak hours for 
more than 2,000 groceries statewide. This program must be duplicated in other 
areas where feasible and the business community in California has pledged to 
work cooperatively toward that end.

I am calling on the CPUC to expedite its investigation of the state,s demand 
reduction programs for commercial and industrial users, including the 
interruptible programs. Those that are successful should be expanded. Those 
that require change should be modified. And new opportunities should be 
developed to reduce and shift loads during peak hours and short supply. These 
programs must be in place no later than March 2001, to provide adequate 
opportunity for private sector planning and participation.

I am also calling on the CPUC and CEC to coordinate efforts to demonstrate 
and implement programs which provide real-time price signals and 
energy-reduction systems to sophisticated commercial electricity users, and 
to recommend a process for voluntary participation by consumers and small 
businesses.

In September, I signed historic urgency legislation that provides $50 million 
for demand reduction programs that can be implemented by Summer 2001. I also 
signed legislation that provides approximately $500 million annually for the 
next 10 years for energy efficiency, research and development and renewable 
resource support. The CPUC and CEC are aggressively pursuing innovative 
demand reduction programs using these funds. 

Institutional Reform

As I testified at the FERC hearing on November 14, I agree that the 
stakeholder boards of the California Independent System Operator (CAISO) and 
California Power Exchange present inherent conflicts of interest for their 
members and must be replaced. The composition of these boards is specified by 
state law, both as to size and as to qualifications for directors.

I will propose legislation to replace the stakeholder boards with independent 
boards that are accountable for their actions, and that will consider both 
the need to assure reliability and the most economic method to do so. 

I intend to move quickly on this aspect of the problem. Your concurrence in 
this effort is extremely important. It will little serve the consumers, 
utilities, merchant generators or other parties to become embroiled in 
litigation over exactly what powers Congress conferred on the FERC in 1935, 
or what traditional state powers, if any, Congress meant to circumscribe or 
override. 

Recognizing that there may be a need for more extensive reconstitution of 
these entities, as some have suggested, I do not intend to let the status quo 
continue while those debates are carried on. California will alter the 
composition and membership of the boards so that the entities are in position 
to contribute to achieving the paramount objectives of both state and federal 
law -- protection of the consumers' interests.

In 1996 Governor Pete Wilson and his CPUC reposed a great deal of trust in 
the FERC in moving California,s electricity system into an unbundled, 
federalized mode. Now is the time for you to justify that trust. I want to 
cooperate with you in transitioning to a market-based approach to provide 
this essential service. However, first and foremost, I want you to do your 
job and to let me do mine. Together we can protect the electricity consumers 
of California and work to restore their confidence.

Sincerely,

 

GRAY DAVIS